/*
Design by Alicia A Jasmine
http://www.100webhosting.com
Released for free under a Creative Commons Attribution 3.0 License
*/

* {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
	margin: 10px 0;
	padding: 0;
	background: #222;
	font-size: 13px;
	color: #6B6B6B;
    background: #000 url('images/space-background.jpg') repeat-x;
    
}

.widgettitle {}

a {
	color: #3467b4;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000000;
}

h2 {
	margin-bottom: 10px;
    padding: 3px 5px;
	font-size: 18px;
    color:#334;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    background: #fff; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeef5', endColorstr='#ccccd5'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#eeeef5), to(#ccccd5)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #eeeef5,  #ccccd5); /* for firefox 3.6+ */ 
}

h3 {
	margin-bottom: 15px;
	padding-bottom: 5px;
	font-size: 16px;
	/* border-bottom: 1px solid #F4F4F4; */
}

p, ol, ul, blockquote {
	line-height: 24px;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}


#header {
	width: 917px;
	height: 115px;
	margin: 0 auto;
	background-color: #fff;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    
}

#logo {
	float: left;
	height: 115px;
	padding: 0 0 0 0;
    background-color: #fff;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}

#logo * {
	text-decoration: none;
}

#logo h1 {
	float: left;
	padding: 30px 0 0 30px;
	font-size: 36px;
}

#logo h1 a {
	color: #000000;
}

#logo h1 span a {
	font-weight: bold;
	color: #33578d;
}

#logo h2 {
	float: left;
	padding: 72px 0 0 8px;
	font-size: 12px;
	border: none;
}

#logo h2 a {
	color: #B4B4B4;
}

/* Menu */

#menu {
	float: right;
	height: 45px;
	padding: 50px 22px 0 0;
    background-color: #fff;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
    background-color: #334;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    background: #556; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#556', endColorstr='#334'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#556), to(#334)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #556,  #334); /* for firefox 3.6+ */ 
}

#menu li {
	display: inline;
}

#menu a {
	padding: 0 15px 0 15px;
	border-left: 1px solid #dbdbdb;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
}

#menu a:hover {
    color: #aab;
    text-decoration: underline;
}

#menu .first a {
	border: none;
}


#headershadow {
	width: 877px;
	height: 170px;
	margin: 0 auto;
	background: url(images/headershadow.gif) repeat-x left bottom;
	border-right: 20px solid #FFFFFF;
	border-left: 20px solid #FFFFFF;
}

/* Content */

#content {
	width: 847px;
	margin: 0 auto;
	padding: 10px 35px 0 35px;
	background: #FFFFFF url(images/bottom.gif) no-repeat left bottom;
}

#maincontent {
    float: left;
    width: 620px;
}
#maincontent.fullwidth { width: 847px; }

#sidebar {
	float: right;
	width: 185px;
}

#sidebar ul {
    margin:0px;
}

#sidebar .widget {
    margin-bottom:20px;
}

/* Footer */

#footer {
    padding-bottom:20px;
}

#footer p {
	text-align: center;
	color: #777777;
}

#footer a {
    padding: 0 15px 0 15px;
    border-left: 1px solid #dbdbdb;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
	color: #5D5D5D;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}

#footer .first a {
    border: none;
}

#footer ul {
    margin-left:180px;
}

#footer li {
    display: inline;
}




.clear {clear:both;}
.imageleft {float:left;padding:0px 20px 20px 0px;}
.imageleft img {border:1px solid #484848;}
.imageright {float:right;padding:0px 0px 20px 20px;}
.imageright img {border:1px solid #484848;}
#text{ padding: 20px; border-top: 0px solid #484848; }
#text p{margin-bottom: 1em;}
.noborder img {border:none;}
.noborder {border:none;}
.post {margin-bottom:30px;}
